Version 6.x.x Source

Table Name: `tabJob Applicant`

Applicant for a Job

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `applicant_name` | Data | Applicant Name |
2 | `email_id` | Data | Email Id |
    Email
3 | `status` | Select | Status |
    Open
    Replied
    Rejected
    Hold
4 | `column_break_3` | Column Break |  |
5 | `job_opening` | Link | Job Opening | Job Opening
6 | `section_break_5` | Section Break |  |
7 | `thread_html` | HTML | Thread HTML |
8 | `communications` | Table | Communications | Communication

### Controller

#### erpnext.hr.doctype.job_applicant.job_applicant

### Class JobApplicant

Inherits from frappe.model.document.Document

autoname (self)

No docs

check_email_id_is_unique (self)

No docs

onload (self)

No docs

validate (self)

No docs

#### Linked In:

- Offer Letter